Hi there and welcome to my personal project called "Know Your Vocabulary"

The idea of this project is pretty simple - create application where I can learn new vocabularies and manage all new words I learnt or want to learn

Currently this project has a lot of not finished parts and ideas, sorry, but do not judje it strongly I am working on it

Currently it has 3 pages:

1.
